
U++ - Feature #1614

CoWork could have Cancel

01/17/2017 12:07 PM - Miroslav Fidler

Status: Approved Start date: 01/17/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

History

#1 - 05/18/2017 03:37 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 05/18/2017 09:28 PM - Zbigniew Rebacz

- Category set to Core

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2
